/*
 * Compressor: http://www.csscompressor.com/
 */

    

body { 
 font-family: arial; 
 margin: 0; padding: 0;  
} 


input, textarea, select, option {
   font-size: 150%;
 }



H1 { font-size: 150% ; padding: 1%; text-align: center; }
H2 { font-size: 130% ; padding: 1%; }
H3 { font-size: 120% ; padding: 1%; }

img{
  max-width:100%;
  height:auto;
}



#MobVerContent { 
  float:none!important;
  clear:both!important;
  margin: 3%; 
}

#MobVerBanner img.banner { width: 100% ;  max-height: 250px;}

#MobVerMenuLinks {
display:block;
  text-align:center!important;
  background-color: #ececec;
  background-color: rgba(200, 200, 200, 0.5);

  border: 1px solid #AAAAAA;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -moz-box-shadow: 1px 3px 7px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 3px 7px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 3px 7px 0px rgba(0, 0, 0, 0.2);

  position:fixed;
  top:0; right:0;
  margin:10px;
  height:80px;
}

#MobVerMenuLinks A  {
margin: 0 3px;
border:0; padding: 0;
} 
#MobVerMenuLinks A img {
max-height:100%;
} 

/*
#MobVerPopMenu {
x_display:none; 
x_position:fixed; 
  x_top:0; 
  x_right:0;
 x_width: 100%;
x_height: 100%;
  background-color: rgba(111, 111, 111, 0.5);
}

#MobVerPopMenu #menu {
x_position: absolute;  
 x_top:0; 
 x_right: 0;
 x_width: 50%;
 border: 3px solid #666;
}
*/

#MobVerPopMenu A, .showFullSite a {
 font-size: 150%;
 line-height: 100px; 
  background-color: #ececec;
  border: 1px solid #c9c9c9;
}

#MobVerLogo { 
   height: 100px; 
  border-bottom: 1px solid #AAAAAA;
  overflow: hidden;
}

#MobVerLogo #cmslogo {
 vertical-align: middle;
  display: inline-block;
}

#MobVerLogo a{
  font-size: 120%; 
  color: #333333; 
 text-decoration:none; 
 display: inline-block; 
 vertical-align: middle;
}

#MobVerLogo .MobVerLogoHelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
 

#MobVerLogo img {
    max-height: 80%;
  margin-left: 3%;
  margin-right: 3%;
}

#MobVerHeader a#MobVerName {
  margin-left: 3%;
 vertical-align: middle;
  display: inline-block;
}

#MobVerHeader {
background-color: #EEEEEE ;
}


#MobVerFooter {
  text-align:center!important;
  float:none!important;
  clear:both!important;
  width:100%;
  background-color: #eeeeee;
  border-top: 1px #aaaaaa;
  margin: 0; padding: 0; 
}


li.cmsItemLI, .formDIV{
border: 1px solid #eeebee;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #e8ebee 0 1px 2px;
-moz-box-shadow: #e8ebee 0 1px 2px;
box-shadow: #e8ebee 0 1px 2px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 1% 0%;
}


#menu { margin: 0; } 

#menu ul { 
 list-style: none;   
 margin: 0; 
 padding: 0; 
}


#menu li{
  float:none!important;
  clear:both!important;
  display:block;
  padding:0;
  margin:0; 
} 

#menu li a, .showFullSite A {
  display:block;
  background-color: #ececec;
  border: 1px solid #c9c9c9;
  color: #333333; 
  margin: 0;
  padding: 0;
  text-align:center!important;
  text-decoration: none; 
}


#MobVerSearch {
 padding: 2%; 
 text-align:center!important;
  background-color: #e6e6e6;
}

#MobVerSearch input.searchtoykeywords {
  width: 65%;
 font-size: 130%;
line-height: 60px;
height: 60px; 

}

#MobVerSearch input.searchtoysubmit {
height: 60px; 
width: 60px; 
 background-image:url(/uploads/shared/images/art/Mobile_Icons/Mobile_Icons_Grey/search_grey.png);
text-indent: -1000em;
 background-size:contain;
}



.showFullSite A  {
  background-color:#999;
  color:white;
}


@media only screen and (max-width : 767px) {
 

  .vieworderstable tr { display:block; }
  .vieworderstable td { display:block; }

}
@media only screen and (min-width : 768px) {
  body {  font-size: 150%;   } 
  #MobVerLogo { height: 120px; }
  #MobVerMenuLinks { height:100px;  }

  #MobVerPopMenu #menu li A  , .showFullSite a, #MobVerMenuLink a {
    line-height: 100px; 
    font-size: 30px; 
  }
}
